"Album" = "Álbum";
"App Version" = "Versión";
"Artist" = "Artista";
"Bit Rate" = "Tasa de bits";
"Camera" = "Cámara";
"Cloud" = "Nube";
"Last Opened" = "Abierto última vez";
"Created" = "Creado";
"Last Modified" = "Última modificación";
"Duration" = "Duración";
"Path Extension" = "Extensión de la ruta";
"Favorite" = "Favorito";
"Location" = "Ubicación";
"ISO" = "ISO";
"Dimensions" = "Dimensiones";
"Loved" = "Te gustan";
"Path" = "Ruta";
"%d time(s) played" = "%d reproducciones";
"Times Played" = "Veces Reproducido";
"Last Played" = "Última reproducción";
"Rating" = "Valoración";
"Size" = "Tamaño";
"%@ (%@ on disk)" = "%@ (%@ en disco)";
"Title" = "Título";
